GroupJive Development is Back in Action!

We are updating GroupJive!

About the new version of the component:

Because it is difficult to make a component J1.0 and J1.5 compatible without legacy mode, we decided to port GroupJive onto the Community Builder framework, which Beat, the lead CB developer introduced in the latest Community Builder release version 1.2.

We talked a lot about that and had discussions regarding the pros and cons of dependency on Community Builder. Since GroupJive was already Community Builder dependent, this might not affect many of our users. For others who may desire to install GroupJive without the CB Component: you only need the framework files of CB. We will guide you through how to accomplish this and demonstrate how to install.

Using the CB framework also opens up the possibility for 3rd party developers to write GroupJive plugins just like the plugins for CB.

The current state of the project is:

  • We have ported the last GroupJive version onto the CB-framework

  • GroupJive works with J1.0 and J1.5 native and should also work with Mambo (as does the CB Framework)

  • A private test group is testing the component with J1.0 and J1.5 to find bugs associated with porting to the new Framework

  • When we are ready, we will release the new version


Sincerely,
Michael aka Stiggi and your Groupjive Team 

{mos_sb_discuss:36}

Facebook Twitter Google LinkedIn